.biolit-pattern-text-with-three-images {
	--gab-layout-1: var(--wp--preset--spacing--05);
}


.biolit-pattern-text-with-three-images > .wp-block-columns {
	gap: var(--wp--preset--spacing--07) !important;
}

.biolit-pattern-text-with-three-images__layout {
	gap: var(--wp--preset--spacing--07) !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child > .wp-block-group.is-layout-flex {
	gap: var(--gab-layout-1) !important;
}

.biolit-pattern-text-with-three-images__media.is-layout-flex {
	gap: var(--gab-layout-1) !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns {
	gap: var(--gab-layout-1) !important;
}

.biolit-pattern-text-with-three-images__thumbs {
	gap: var(--gab-layout-1) !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column,
.biolit-pattern-text-with-three-images__thumbs > .wp-block-column {
	flex-basis: 0 !important;
	flex-grow: 1;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns .wp-block-image,
.biolit-pattern-text-with-three-images__thumbs .wp-block-image {
	overflow: hidden;
	width: 100%;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns .wp-block-image img,
.biolit-pattern-text-with-three-images__thumbs .wp-block-image img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column:first-child .wp-block-image {
	aspect-ratio: 127 / 73 !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column:last-child .wp-block-image {
	aspect-ratio: 68 / 49 !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column:first-child {
	flex: 0 0 45% !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column:last-child {
	flex: 1 1 55% !important;
}

.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:first-child {
	min-width: 380px;
}

@media (max-width: 1200px) {
	.biolit-pattern-text-with-three-images {
		--gab-layout-1: var(--wp--preset--spacing--03);
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns {
		flex-wrap: wrap;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:first-child {
		flex: 1 1;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child {
		flex: 1 1 0;
		min-width: 0;
	}
}

@media (max-width: 800px) {

	.biolit-pattern-text-with-three-images {
		--gab-layout-1: var(--wp--preset--spacing--03);
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:first-child {
		min-width: 100%;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns {
		flex-wrap: wrap !important;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns,
	.biolit-pattern-text-with-three-images__thumbs {
		align-items: stretch;
		flex-direction: row !important;
		flex-wrap: nowrap !important;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column {
		flex-basis: 0 !important;
		flex-grow: 1;
		min-width: 0;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns .wp-block-image,
	.biolit-pattern-text-with-three-images__thumbs .wp-block-image {
		aspect-ratio: 127 / 73 !important;
	}

	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column:first-child,
	.biolit-pattern-text-with-three-images > .wp-block-columns > .wp-block-column:last-child .wp-block-columns > .wp-block-column:last-child {
		flex: 1 1 0 !important;
	}
}
